Unable to add watchers to existing project in Redmine
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

We use Redmine within our organization for project management. Recently, we have noticed an issue where the “add” button for

watchers does not function for pre-existing projects. The “add” button doesn’t do anything when clicked; however, when adding

watchers to a new project, the button works as expected. See below.

 

History

#1 - 2021-05-19 16:59 - Holger Just

- File b19ea10232456ae82a5f7138696ea648.png added

- Description updated

#2 - 2021-05-19 17:06 - Holger Just

- Status changed from New to Needs feedback

When clicking on the Add button, Redmine makes an AJAX request to the backend to get the form and a list of possible watchers. If this does not

work, it may be that this AJAX call failed.

You will likely see some error for this request in both your browser's Network console as well as in Redmine's log/production.log. Please provide at

least the log entry in log/production.log on your Redmine server. Without this, it is impossible to reproduce, debug, and eventually fix this.

#3 - 2022-01-05 07:45 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

Please reopen with the requested info if you still experience this issue.
